<?php require_once( 'couch/cms.php' ); ?>
<cms:template title='Blog' clonable='1'>
	<cms:editable name='blog_content' type='richtext' />
	
	<cms:editable name='blog_image'
		crop='1'
		width='610'
		height='150'
		type='image'
	/>
	
</cms:template>

<cms:if k_is_page >
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"> 
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<title>Aurelius | Blog</title>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	
	<!-- Stylesheets -->
	<link rel="stylesheet" href="css/reset.css" />
	<link rel="stylesheet" href="css/styles.css" />

	<!-- Scripts -->
	<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.4.1/jquery.min.js"></script>
	<!--[if IE 6]>
	<script src="js/DD_belatedPNG_0.0.8a-min.js"></script>
	<script>
	  /* EXAMPLE */
	  DD_belatedPNG.fix('.button');
	  
	  /* string argument can be any CSS selector */
	  /* .png_bg example is unnecessary */
	  /* change it to what suits you! */
	</script>
	<![endif]-->
	
</head>

<body>

	<div id="wrapper" class="container_12 clearfix">

		<!-- Text Logo -->
		<h1 id="logo" class="grid_4">Aurelius</h1>
		
		<!-- Navigation Menu -->
		<ul id="navigation" class="grid_8">
		<li><a href="contact.php"><span class="meta">Get in touch</span><br />Contact Us</a></li>
			<li><a href="blog.php"><span class="meta">Latest news</span><br />Blog</a></li>
			<li><a href="portfolio.php"><span class="meta">Our latest work</span><br />Portfolio</a></li>
			<li><a href="about.php"><span class="meta">Who are we?</span><br />About</a></li>
			<li><a href="index.php" class="current"><span class="meta">Homepage</span><br />Home</a></li>
		</ul>
		
		<div class="hr grid_12 clearfix">&nbsp;</div>
			
		<!-- Caption Line -->
		<h2 class="grid_12 caption clearfix">Our <span>blog</span>, keeping you up-to-date on our latest news.</h2>
		
		<div class="hr grid_12 clearfix">&nbsp;</div>
		
		<!-- Column 1 /Content -->
		<div class="grid_8">
			
			<!-- Blog Post -->
			<div class="post">
				<!-- Post Title -->
				<h3 class="title"><a href="single.html">Loreum ipsium massa cras phasellus</a></h3>
				<!-- Post Title -->
				<p class="sub"><a href="#">News</a>, <a href="#">Products</a> &bull; 31st Sep, 09 &bull; <a href="#">7 Comments</a></p>
				<div class="hr dotted clearfix">&nbsp;</div>
				<!-- Post Title -->
				<img class="thumb" src="<cms:show blog_image />" alt=""/>
				<!-- Post Content -->
				<cms:show blog_content />
				<!-- Post Links -->
				<p class="clearfix">
					<a href="blog.html" class="button float" >&lt;&lt; Back to Blog</a>
					<a href="#commentform" class="button float right" >Discuss this post</a>
				</p>
			</div>
			<div class="hr clearfix">&nbsp;</div>
			
			<!-- Comment's List -->
			<h3>Comments</h3>
			<div class="hr dotted clearfix">&nbsp;</div>
			
			<ol class="commentlist">
				<li class="comment"> 
				<div class="gravatar"> 
					<img alt="" src='images/gravatar.png' height='48' width='48' />
					<a class="comment-reply-link" href=''>Reply</a>     
				</div> 
				<div class="comment_content"> 
					<div class="clearfix">
						<cite class="author_name"><a href="">Joe Bloggs</a></cite>       
						<div class="comment-meta commentmetadata">January 6, 2010 at 6:26 am</div> 
					</div>
					<div class="comment_text"> 
						<p>Donec leo. Aliquam risus elit, luctus vel, interdum vitae, malesuada eget, elit. Nulla vitae ipsum. Donec ligula ante, bibendum sit amet, elementum quis, viverra eu, ante. Fusce tincidunt. Mauris pellentesque, arcu eget feugiat accumsan, ipsum mi molestie orci, ut pulvinar sapien lorem nec dui.</p> 
					</div> 
				</div> 
				</li> 
			</ol> 
			
			<div class="hr clearfix">&nbsp;</div>
			
			<!-- Comment Form -->
			<form id="comment_form" action="" method="post"> 
				<h3>Add a comment</h3>
				<div class="hr dotted clearfix">&nbsp;</div>
				<ul>
					<li class="clearfix"> 
						<label for="name">Your Name</label> 
						<input id="name" name="name" type="text" /> 
					</li> 
					<li class="clearfix"> 
						<label for="email">Your Email</label> 
						<input id="email" name="email" type="text" /> 
					</li> 
					<li class="clearfix"> 
						<label for="email">Your Website</label> 
						<input id="website" name="website" type="text" /> 
					</li> 
					<li class="clearfix"> 
						<label for="message">Comment</label> 
						<textarea id="message" name="message" rows="3" cols="40"></textarea> 
					</li> 
					<li class="clearfix">
						<!-- Add Comment Button -->
						<a type="submit" class="button medium black right">Add comment</a>
					</li> 
				</ul> 
			</form> 
		</div>
	
		<!-- Column 2 / Sidebar -->
		<div class="grid_4">
		
			<h4>Catagories</h4>
			<ul class="sidebar">
				<li><a href="">So who are we?</a></li>
				<li><a href="">Philosophy</a></li>
				<li><a href="">History</a></li>
				<li><a href="">Jobs</a></li>
				<li><a href="">Staff</a></li>
				<li><a href="">Clients</a></li>
			</ul>
			
		<h4>Latest News</h4>
		<ul class="sidebar">
			<li><a href="">Chickens rule the world</a></li>
			<li><a href="">Chuck Bartowski is back!</a></li>
			<li><a href="">Aurelius for sale</a></li>
			<li><a href="">Themeforest goes bust</a></li>
		</ul>
			
			<h4>Archives</h4>
			<ul class="sidebar">
				<li><a href="">January 2010</a></li>
				<li><a href="">December 2009</a></li>
				<li><a href="">Novemeber 2009</a></li>
				<li><a href="">October 2009</a></li>
				<li><a href="">September 2009</a></li>
				<li><a href="">August 2009</a></li>
			</ul>
		</div>
		
		<div class="hr grid_12 clearfix">&nbsp;</div>
		
		<!-- Footer -->
		<p class="grid_12 footer clearfix">
			<span class="float"><b>&copy; Copyright</b> <a href="">QwibbleDesigns</a> - remove upon purchase.</span>
			<a class="float right" href="#">top</a>
		</p>
	</div><!--end wrapper-->

</body>
</html>
<cms:else />
	<cms:embed 'blog_list.html' />
</cms:if>
<?php COUCH::invoke(); ?>